header,
section {
  overflow-x: hidden;
}

header {

}

header .nav-item {
  padding: 0.9em;
}

header .navbar {
  padding: 2.3vmin;
}

header .navbar-brand {
  padding-left: 60px;
}

main .home {
  padding: 45vmin 25vmin;
  background: linear-gradient(to bottom, rgba(107, 107, 107, 0.4) 0%, rgba(107, 107, 107, 0.4) 100%), url(../images/BG.jpg);
  background-size: cover;
} 

main .home h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  color: white;
}

main .home p{
  font-family: "Courier", monospace;
  font-size: 25px;
  font-weight: bold;
  color: lightgrey;
}

main .home .image {
  height: 50%;
  width: 10%;
}

header .ml-auto {
  margin-left: auto; 
  padding-right: 60px;
}

.products{
    background:#000;
  }
.product-title{
    color: #fff;
  }

main .single-item {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgb(247, 241, 241);
  position: relative;
  transition-duration: 0.3s;
  transition-property: transform;
  cursor: pointer;
}
main .card.single-item:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
   background: radial-gradient(ellipse at center, rgba(248, 248, 248, 0.35) 0%, rgba(247, 244, 244, 0) 80%);
   transition-duration: 0.3s;
  transition-property: transform, opacity;
}
main .card .single-item:hover, .single-item:focus, .single-item:active {
    transform: translateY(-5px);
  
}
main.single-item:hover:before, .single-item:focus:before, .single-item:active:before {
  opacity: 1;
  transform: translateY(5px);
  
}
.img-container{
  position: relative;
  overflow: hidden;
  cursor: pointer;
  height: 300px;
}


.img-container{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.img-container:hover, .product-img:focus, .product-img:active {
   box-shadow: 1px 0px 1px 4px rgba(247, 243, 243, 0.932);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

button {
  background-color: #006FB7;
  border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;

}

footer {

  background: rgba(0, 0, 0, 0.815);
  overflow-x: hidden;
  padding: 10vmin 0vmin;
}

footer h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 30px;
}

footer p {
  font-family: "Courier", monospace;
  font-size: 17px;
  color: lightgrey;
  text-align: center;
 

}

@media (max-width: 600px){

  main .home h1{
  font-size: 34px;
  }


